# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: 'gd'
    loaders:
        default:
            filesystem:
                data_root:
                    - '%kernel.project_dir%/public'
                    - '%kernel.project_dir%/vendor/gda/autoadmin/src/Resources/public'
    twig:
        mode: 'lazy'
    webp:
        generate: true
        quality: 80
    filter_sets:
        default:
            format: webp
    controller:
        redirect_response_code: 301
